To ensure the usability of our tools they need to be tested regularly. Some tests can be automated but to qualify user experience (UX) subjective tests are necessary.

What to test:
- [atlas](https://play.joystream.org/)
- [pioneer](https://pioneer.joystreamstats.live) (https://testnet.joystream.org)
- [helios](https://github.com/Joystream/joystream/tree/master/storage-node/packages/helios)
- [cli](https://github.com/Joystream/joystream/tree/master/cli)
- [joystreamstats](https://joystreamstats.live)

Filename: `tests/<product>/YYYYMMDD_hh:mm.md`

What to include:
- Confusing / disfunctional UI
- Errors in the developer console (Ctrl + Shift + I in some browsers)
- Recommendations / Feature Ideas (a concise rationale why it is important can increase priority)
- Steps to reproduce (link and what you did), outcome, expected outcome

If you know details about the reason for the issue these can be useful for developers as well.
