# Design Brief
## Mnqn#1282

### 1. General.

KPI needs to be divided into logical blocks such as:

1. **Overview of the KPI**. Short overall description, link to the current KPI and links to the list of past ones.
2. **Current KPI**. Description of the current KPI with data. Local ToC with links to sections.
3. **Section**. Specific section item with detailed description and data.

### 2. Detailed logical blocks info.

Each of the blocks must contain breadcrumbs (on top of the page and bottom) for quick access to any of the three logical blocks. So that you can quickly and easily go from the list of all KPIs to a specific one or sections and back.

In the block "**Overview of the KPI**" (1) there should be a short description and links to the current KPI's and past ones. 

![](desktop_kpi_01.png)

The block "**Current KPI**" (2) should contain description, basic data, such as the number of KPIs, participants, length, reward, deadline etc (let's call it KPI Data). Below KPI Data ToC with links to sections. Also full description and notes.

![](desktop_kpi_02.png)

The "**Section**" block (3) should contain data about a specific section - rewards, length, blocks (let's call it Section Data) and description. At the bottom of this block there should be ToC with links to other sections.

![](desktop_kpi_03.png)